Loading...
Searching...
No Matches
casacore::FITSReader Class Reference

`#include <FITSReader.h>`

## Public Member Functions

void | listFits (const char *fitsfile)
| Read and display values from a FITS file by using the FitsInput::read(FITS::HDUType t, char *addr, int nb) method.

## Detailed Description

Definition at line 40 of file FITSReader.h.

## Member Function Documentation

## listFits()

void casacore::FITSReader::listFits | ( | const char * | fitsfile | ) |

Read and display values from a FITS file by using the FitsInput::read(FITS::HDUType t, char *addr, int nb) method.

The documentation for this class was generated from the following file:

- fits/FITS/FITSReader.h